Winamp & RealPlayer : Assurez-vous d'avoir les dernières versions non vulnérables

15 août 2008 Sécurité informatique

Pour ne pas compromettre la sécurité de votre système, vérifiez les versions de Winamp et RealPlayer, les célèbres lecteurs multimédia, installées sur votre machine :

Versions vulnérables :

  • Nullsoft Winamp 5.54 et versions inférieures
  • RealNetworks RealPlayer 11.0.0
  • RealNetworks RealPlayer 11.0.2 (6.0.14.738 – 6.0.14.802)
  • RealNetworks RealPlayer 10.5 (6.0.12.1040-6.0.12.1663, 6.0.12.1698, 6.0.12.1741)
  • RealNetworks RealPlayer 10
  • RealNetworks RealPlayer Enterprise
  • RealNetworks Mac RealPlayer 10.1 (10.0.0.396 – 10.0.0.503)
  • RealNetworks Mac RealPlayer 10 (10.0.0.305 – 352)
  • RealNetworks Linux RealPlayer 10

Si vous utilisez l’une des versions listées ci-dessus, hâtez-vous de les mettre à jour via ces liens officiels :

Il est à noté que ces versions ne sont pas concernées par cette menace :

  • RealNetworks RealPlayer 11.0.3 (6.0.14.806)
  • RealNetworks RealPlayer 10.5 (6.0.12.1675)
  • RealNetworks Mac RealPlayr 11
  • RealNetworks Linux RealPlayer 11
  • RealNetworks Helix Player (11.*)
  • RealNetworks Helix Player (10.*)
  • RealNetworks Nokia Series60 Handsets
  • RealNetworks RealPlayer for Palm
  • RealNetworks RealOne Player for Palm

Pour en savoir plus, lisez les détails sur Secuser :

Source photo

Tags: sécurité
Partager
Nabil KAROUACH

Paisible geek marocain ;)

Comments (5)

  1. www.fuzz.fr

    Winamp & RealPlayer : Assurez-vous d’avoir les dernières versions non vulnérables | Passion Technologeek…

    Pour ne pas compromettre la sécurité de votre système, vérifiez les versions de Winamp et RealPlayer, les célèbres lecteurs multimédia, installées sur votre machine ……

  2. Le Cuistot

    C’est encore une astuce pour imposer aux gens une mise à jour inutile!!

  3. Nabil

    Inutile ? Peut être, mais est ce que ça vaut la peine de prendre le risque ? Voilà bien la question 😉
    De toute façon, dans la plupart des cas. les failles de sécurité sont découverts par des organismes tiers …

  4. Pablo

    Hmmm, je suis sur WinAmp 5.0.
    J’ai vérifié sur le forum de Winamp et je n’ai rien trouvé en relation avec cette nouvelle. Je garde ma version.

    http://forums.winamp.com/index.php?s=5d619b8b965b6164e0c7126081369541

  5. Nabil

    Ah bon ❓

    Par contre moi, sur la page Winamp Media Player Version History, j’ai trouvé parmi les modifications apportées à la dernière version (Winamp 5.541 ) y a ce point (le cinquième) :
    Fixed: Potential security vulnerability in NowPlaying (Réparée : Faille de sécurité potentielle dans [la fonction] NowPlaying).
    .. Comme il est indiqué dans l’alerte de sécurité de Secuser.
    Toujours pas convaincu ? 😉

Leave a Reply to Nabil

Le temps imparti est dépassé. Merci de saisir de nouveau le CAPTCHA.

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.

Pages

Sec

Website Security Test

Suivez-moi sur Twitter

Abonnez-vous par e-mail

Saisissez votre adresse e-mail pour vous abonner à ce blog et recevoir une notification de chaque nouvel article par email.

Rejoignez les 463 autres abonnés